<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N802" />
          <option value="N803" />
          <option value="N806" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredIdentifiers">
        <list>
          <option value="dict.coutEntretienAnnuel" />
          <option value="_random.random.choice" />
          <option value="_random.random.randint" />
          <option value="pong.Mes_Boutons.bind" />
          <option value="str.__or__" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>